Bug 179659 - Text and interface composents are cut off
Summary: Text and interface composents are cut off
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xchat   
(Show other bugs)
Version: 4
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-01 22:35 UTC by stef
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-10 12:23:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
capture that shows the problem (387.37 KB, image/png)
2006-02-01 22:36 UTC, stef
no flags Details

Description stef 2006-02-01 22:35:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; fr; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Text in the interface buttons, text in the chat windows and interface composents (images to show the +o and +v users) are cut.

Xchat is up to date, yum upgrade done.

Police is set to Monospace 10.

Version-Release number of selected component (if applicable):
xchat-2.4.3-3

How reproducible:
Always

Steps to Reproduce:
1.start and use xchat
2.open some channel and message windows
  

Actual Results:  text and interface shows some graphical glitches

Expected Results:  all displays ok

Additional info:

Comment 1 stef 2006-02-01 22:36:33 UTC
Created attachment 124005 [details]
capture that shows the problem

falty visuals have been circled

Comment 2 Christian Iseli 2007-01-22 10:57:50 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 3 Kevin Kofler 2007-07-10 12:23:14 UTC
FC3 and FC4 no longer supported. Requested feedback (does it still apply to 
current releases) not provided for almost 6 months.


Note You need to log in before you can comment on or make changes to this bug.